<section class="mainmenu">
  <div class="sidebar">
    <nav class="menu">
      <li><a href="#">Create</a></li>
      <li><a href="#">Play</a></li>
      <li><a href="#">Docs</a></li>
    </nav>
  </div>
  
</section>
